server {
    listen 80;
    server_name app www.app {{ ansible_ssh_host }};

    location /api {
        include proxy_params;
        proxy_pass http://unix:/home/deployer/app/app.sock;
    }
	location / {
try_files $uri /hello.html;
	    root /home/deployer/app/static;
    index hello.html;
    }
}